.faq-accordions {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.faq-accordion {
    border-radius: 24px;
    background-color: #fff;
    overflow: hidden;
}

.accordion-arrow {
    height: 24px;
    width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center center !important;
    transform: rotate(180deg);
    background-image: url(/local/templates/aspro_next/images/svg/mark-arrow-top.svg) !important;
}

.accordion-v2-header.show .accordion-arrow {
    transform: rotate(0);
}


